Lost: libruby1.8.so.1.8

I had a minor meltdown of my system and some libraries got corrupted,
including libruby1.8.so.1.8. I tried reinstalling the Ubuntu ruby-
full and rubygems packages, but the library is still missing. Can
anyone tell me how to get an 64-bit version of this library for my
Ubuntu 7.10 system?

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs